Loading...
Searching...
No Matches
EclSpecrockLawParams.hpp File Reference

The default implementation of a parameter object for the ECL thermal law based on SPECROCK. More...

`#include <opm/material/common/EnsureFinalized.hpp>`
`#include <opm/material/common/Tabulated1DFunction.hpp>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::EclSpecrockLawParams< ScalarT >
| The default implementation of a parameter object for the ECL thermal law based on SPECROCK. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

The default implementation of a parameter object for the ECL thermal law based on SPECROCK.